TAAS - Feature #460

SOA Auto Submission Based on Approval (To Email)

01/07/2025 12:04 PM - Theja Ponon

Status: Ready for Coding Start date: 01/07/2025
Priority: Normal Due date:

Assignee: Junaid M % Done: 20%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:

Time Taken(HH): Code Reviewed By:

Module: NBK Requirements

Description

Soa Document will sent through email for respective party and repeated after a interval

History

#1 - 01/15/2025 06:34 PM - Arathy PS
- Status changed from New to Ready for Coding
- Assignee changed from travvise Admin to Junaid M

- % Done changed from 0 to 20

add this in email work

Username: info@travvise.com
Password: @Travel12345
SMTP: smtp.office365.com
Port: 587

#2 - 01/16/2025 06:40 PM - Theja Ponon

- Description updated

#3 - 01/16/2025 06:42 PM - Theja Ponon

- Description updated
